Subject: (whorl) My reaction to IN GREEN'S JUNGLES

From: The Reverend Jacob Corbin <webmaster at afriendlysbooks.com>
Date: Tue, 05 Dec 2000 03:21:39 +0000

Some discombobulated thoughts mere hours after plowing through IGJ:

-- I'm glad I went ahead and purchased the hardcover instead of waiting for the TPB.
Notwithstanding my junkie-like desperation for the next SHORT SUN installment, the
fact that I could leave the dust jacket at home averted many potentially-embarrassing
situations. I know it's been discussed before on this list, but it bears repeating:
that cover is an abomination.  I mean, just look at it.  Does it grab you and demand
your attention, saying: "This book is superbly erudite, marvelously witty, and worthy
of the closest scrutiny.  It is the best its genre has to offer and you owe it to
yourself to read it"?  I'm afraid not.  Instead, it shouts to unsuspecting passersby:
"The person reading this is a socially-maladapted head case and is best given a wide
berth!"  Ehhh, I could go on for hours about SF's image problem, but I'll just stop
here.

-- My only major complaint with the book was the repetitious Horn vs. the Despoiling
Conquerors stuff.  Now, obviously Wolfe wouldn't keep putting his characters in these
situations if he wasn't trying to make a major point.  And I'll grant that, like the
Gaonese war, the Blanko fiasco allowed Wolfe to put Horn into a series of situations
that would have been harder to contrive sans a background conflict.  But why couldn't
this have been allowed to *remain* in the background, like in OBW?  The "climactic"
battle suffered from a major case of deus ex machina.  Wolfe spends large chunks of
dialogue describing the relative might of Soldo's forces to ratchet up the tension and
get us wondering what clever tactics will be used...but neglects to tell the reader
that, oh yeah, Blanko had a bunch of heavy artillery just lying around.  Handy, that.

-- I liked the way OBW dealt, to some extent, with the rearing of sons, and now IGJ
has done much the same with daughters...as one would expect, given the dedications.
Does anyone know if Horn's adventures in parenting bear any resemblance to GW's own?

-- I massively enjoyed almost every other aspect of the book.  I probably gave a
girlish squeal of glee when everyone turned up in Nessus.  Unfortunately, thanks to my
utter lack of discipline, I now have a very long wait for RTTW, and am going to have
to spend the morning turning my bookshelves inside out in search of a suitable
substitute...the methadone to GW's heroin, as it were.  I'm open to suggestions.

Jacob G Corbin

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com

---

From: Dan'l Danehy-Oakes <ddanehy at siebel.com>
Date: Tue, 05 Dec 2000 08:50:18 +0000

> berth!"  Ehhh, I could go on for hours about SF's image problem, but I'll
just stop

While I agree with you in the general case, about SF's "image problem," I
have to ask...
Am I the _only_ person here who likes the covers on OBW and IGJ? I find this
frankly hard 
to believe; the marketing department at TOR can't be utter ninnies. (Though
I do recall
Deb Notkin once defining publishers as "companies whose job is to prevent
the sale of
as many books as possible.") The illustrations clearly represent important
moments in
the course of the book, without "giving away the plot;" additionally, they
are competent
(to say the least) in layout and execution. What, beyond this, anyone wants
from a cover
illo is beyond me.

The overall cover designs also impressed me: the white strip at the top with
the 
author's name just, I dunno, looks classy -- says in a clearly coded way,
"this is a
Major Writer."

> this have been allowed to *remain* in the background, like in OBW? 

War is one of Wolfe's major recurring themes; wars take a major part in
BotNS, BotLS, 
and now BotSS, not to mention a goodish selection of his shorter works. In
all these
he explores war from a surprisingly neutral standpoint -- that is, he
doesn't seem to
be taking either the Heinlein (STARSHIP TROOPERS) or the Haldeman (FOREVER
WAR) position,
but reporting neutrally: people do fight, these are some reasons why people
fight, this
is what it is like when people fight. War is not glorified but portrayed as
horrible;
but neither is it shown as always unnecessary and stupid. This is yet
another of Wolfe's
many remarkable accomplishments as a writer.

> The "climactic"

It's been a couple of months since I read IGJ (already!), and I devoured it
with unseemly 
speed, but... I seem to recall that the heavy artillery was too heavy to
move very far or 
with any great speed; thus it had not been particularly relevant to the war
until Soldo's 
forces came close. One of the basic tactical facts of war: the defender has
a natural 
advantage, because he can sit in the safest places and pick at the attacker,
who must leave 
his safe places and advance to accomplish anything. This is doubly true when
the territory 
being defended is the defender's home; both for obvious emotional reasons,
but also because
the defender has additional resources at that point. (This is one reason why
a siege with
a seemingly-overwhelming attacking force can drag on for so long.)

> Does anyone know if Horn's adventures in parenting bear any resemblance to
GW's own?

I seem to recall hearing that his eldest was bitten by a shape-changing
vampire as an
infant... 8*)

> substitute...the methadone to GW's heroin, as it were.  I'm open to
suggestions.

Okay, here's a couple. They are not at all Lupine, I think, but all should
appeal to
Wolfe fans as literate SF/F with content more complex than a big adventure.

1. Run, do not walk, to your local bookseller and demand that they sell you
a copy
of Peter Hamilton's THE REALITY DYSFUNCTION, which is the first volume of a
truly
massive space-opera. All three volumes are now out in massmarket p/b
(actually all
six volumes, because each volume had to be splilt for the p/b). This alone
might well
keep you busy until RttW hits. (Look, where else can you find a space opera
that 
plausibly features Al Capone as a major character?) Fair warning though: if
you can't
handle horror of the Clive Barker style, avoid this; it contains some, uh,
_scenes_
that will turn your stomach. 

2. On a completely different note, I can also recommend Kirsten Bakis's
LIVES OF THE
MONSTER DOGS. This is probably the closest to Wolfeishness of the
recommendations I 
am offering here -- secrets, secret history, strange relationships, mad
scientists, 
the works. I won't say anything more about it, just go look it up on Amazon.

3. If you haven't done so already, catch up with Gene Wolfe's favorite
detective (and 
mine): Nero Wolfe, as chronicled by his assistant, Archie Goodwin, and his
literary 
agent, the late Rex Stout (do not bother with the pathetic imitations by
Robert 
Goldsborough). The ideal would be to read them in chronological order, but
if you lack 
the will, the money, or the ability (that is, motive, means, and
opportunity) to dig 
up all the books, some of the best are: TOO MANY COOKS; BLACK ORCHIDS;
GAMBIT; OVER 
MY DEAD BODY; and THE DOORBELL RANG. Three books deserver special mention,
and should 
be read in the correct order, as they involve Wolfe's equivalent to Holmes's
Moriarty, 
one Arnold Zeck: AND BE A VILLAIN, THE SECOND CONFESSION, and IN THE BEST
FAMILIES.
These build to a definite climax; they are collected in the omnibus TRIPLE
ZECK (groan),
which may be available in your local public library. (At any rate, most of
them are
fairly easy to find in cheap used paperback editions.)

---

From: Peter Westlake <peter at harlequin.co.uk>
Date: Tue, 05 Dec 2000 17:05:35 +0000

At 08:50 2000-12-05 -0800, Dan'l Danehy-Oakes wrote:
>While I agree with you in the general case, about SF's "image problem," I have to ask...
>Am I the _only_ person here who likes the covers on OBW and IGJ? I find this frankly hard 
>to believe; the marketing department at TOR can't be utter ninnies. (Though I do recall
>Deb Notkin once defining publishers as "companies whose job is to prevent the sale of
>as many books as possible.") The illustrations clearly represent important moments in
>the course of the book, without "giving away the plot;" additionally, they are competent
>(to say the least) in layout and execution. What, beyond this, anyone wants from a cover
>illo is beyond me.

I liked the cover of OBW, though I agree that it does have potential
for embarrassment; even then, a lot less than a simple description
featuring "a blonde woman with no clothes" would suggest!

I didn't like the cover of IGJ, though. The mysterious figure of the
Neighbour was reduced to a cartoon spider-horse-man, and the jungles
didn't seem dense enough. Mind you, the jungles don't feel dense and
"jungly" in IGJ, especially compared to the hints in OBW. There's no
mention of the towering cliffs, or the "trees that eat trees that eat
trees". That was a little disappointing, or would have been if what
*was* in the book hadn't been so good.

>The overall cover designs also impressed me: the white strip at the top with the 
>author's name just, I dunno, looks classy -- says in a clearly coded way, "this is a
>Major Writer."

The dark covers under the jacket, silver titles, and something about the
pages at the very beginning also bespeak Quality.

Thanks for the recommendations, and for the warning about Peter Hamilton too.

Spectacled Bear.

---

From: Kevin J. Maroney <kmaroney at ungames.com>
Date: Tue, 05 Dec 2000 12:41:54 +0000

At 08:50 AM 12/5/00 -0800, Dan'l wrote:
>frankly hard  to believe; the marketing department at TOR can't be utter
>ninnies. 

While I could believe that the marketing (and design) departments at a
major publisher are utter ninnies, I don't believe that the ones at Tor
are. I rather like the covers of both _Blue_ and _Green_--not just as
covers, but as covers for those specific books, and I continue to be amazed
by the hostile reactions to them expressed here. 

I think the piece of art on the cover of _Whorl_ does not fit the book very
well (although, or perhaps because it's the most literal of the three
covers), but I think it's a lovely illustration, the best of the three.

-- 
Wombat, a.k.a. Kevin Maroney kmaroney at ungames.com
Kitchen Staff Supervisor, New York Review of Science Fiction
http://www.nyrsf.com

---

From: William Ansley <wansley at warwick.net>
Date: Tue, 05 Dec 2000 23:51:58 +0000

At 8:50 AM -0800 12/5/00, Dan'l Danehy-Oakes wrote:
>detective (and mine): Nero Wolfe, as chronicled by his assistant, 
>Archie Goodwin, and his literary agent, the late Rex Stout (do not 
>bother with the pathetic imitations by Robert Goldsborough). The 
>ideal would be to read them in chronological order, but if you lack 
>opportunity) to dig up all the books, some of the best are: TOO MANY 
>COOKS; BLACK ORCHIDS; GAMBIT; OVER MY DEAD BODY; and THE DOORBELL 
>RANG. Three books deserver special mention, and should be read in 
>the correct order, as they involve Wolfe's equivalent to Holmes's 
>Moriarty, one Arnold Zeck: AND BE A VILLAIN, THE SECOND CONFESSION, 
>and IN THE BEST
>FAMILIES. These build to a definite climax; they are collected in 
>the omnibus TRIPLE ZECK (groan), which may be available in your 
>local public library. (At any rate, most of them are fairly easy to 
>find in cheap used paperback editions.)

Since recommending books seems to be in fashion at the moment, I'm 
going to chime in. First, I would like to very strongly second the 
recommendation for the Nero Wolfe books above. I think that there are 
about 30 of them and they are all well worth reading; I have read all 
of them more than once.

Second, I have been meaning to recommend Iain Pears' book _An 
Instance of the Fingerpost_ to this list for some time. It is a 
historical mystery/thriller that most reviews compare to Umberto 
Eco's _The Name of the Rose_. This comparison is apt, although I 
liked _Fingerpost_ better, but any reader of Wolfe will not be able 
to stop making comparisons between his books and Pears' novel.

Although Pear's writing style isn't much like Wolfe's, he is as good 
a writer (if such a statement has any meaning) and he uses trick 
after trick that we have seen in Wolfe's writing, each in his own way.

There is a (nearly) unnamed narrator, multiple narrators who may or 
may not be reliable, very important religious issues and a good deal 
of complicated politics. One big difference is that you do feel you 
have a pretty complete grasp of what really happened in the book when 
you are done. But, despite this, I don't think even the most fervent 
admirers of ambiguity here will be disappointed.

This book is in print and available at Amazon.com and elsewhere I am sure.

-- 
William Ansley

---

From: Endymion9 <endymion9 at mindspring.com>
Date: Wed, 06 Dec 2000 04:26:14 +0000

>author's name just, I dunno, looks classy -- says in a clearly coded way,

I like both covers for the reasons you described.  However, I have never
been ashamed of letting my friends and associates know that I greatly enjoy
reading scifi, watching Dr. Who, etc. and other things that I've heard
people in NGs mention could embarrass them.  I wouldn't want a book cover
that fooled people into thinking I was reading a Physics book.  So I have
the same confusion as to what people want in a Wolfe cover.  Perhaps if they
mentioned which Wolfe covers from past books they approve of?

Dennis/Endy
http://home.mindspring.com/~endymion9/index.htm

---

From: Michael Straight <straight at email.unc.edu>
Date: Wed, 06 Dec 2000 08:53:08 +0000

> mentioned which Wolfe covers from past books they approve of?

I'm not ashamed of scifi covers, I just don't think the artwork on the
Short Sun books is very good.  The multi-legged thing on the cover of IGJ
just looks dumb.  And Babbie looks too much like a teddy bear on the gover
of OBW.  And Horn's boat is too big, and I just don't like the style of
the artwork in general.  It seems too fuzzy, almost cartoonish.

I think the artwork on the Soldier books is the classiest.  I like the Orb
trade paperback versions of Shadow/Claw, Sword/Citadel (although I don't
much like that illustration on the front of Sword/Citadel) - the original
covers that someone put on a website a while back are even better.  The
illustration on Lake of the Long Sun is one of my favorites, Nightside and
Calde are pretty good, but Exodus is not very interesting.  The cover of
Free Live Free didn't do a very good job of attracting me to the book, but
once I'd read it I thought the illustration captured the characters very
well.  

I like the paperback cover for "Island of Doctor Death and Other Stories
and Other Stories," but was disappointed that they wimped out on the
title, shying away from the weirdness of it by making the second "and
Other Stories" look like a smaller echo of the first rather than forcing
people to puzzle it out and risk looking like they made a blooper (which I
think would have done a better job of attracting attention to the
book:  "Look they screwed up the cover!  No, wait..."

-Rostrum